<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sta.lvlt" xml:lang="it">
   <Header>
      <Title>Tipo di livello statistiche</Title>
   </Header>
   <List>
      <ListItemHead>Acquisti</ListItemHead>
      <ListItem ID="pur">
         <Paragraph>Per le statistiche vengono utilizzati i dati dello storico degli ordini di acquisto.</Paragraph>
      </ListItem>
      <ListItemHead>Acquisti effettivi</ListItemHead>
      <ListItem ID="pur.act">
         <Paragraph>Per le statistiche vengono utilizzati i dati relativi al Business Partner acquisti e all'articolo di acquisto correnti.</Paragraph>
      </ListItem>
      <ListItemHead>Vendite</ListItemHead>
      <ListItem ID="sls">
         <Paragraph>Per le statistiche vengono utilizzati i dati dello storico degli ordini di vendita e/o dello storico delle provvigioni e riduzioni.</Paragraph>
      </ListItem>
      <ListItemHead>Vendite effettive</ListItemHead>
      <ListItem ID="sls.act">
         <Paragraph>Per le statistiche vengono utilizzati i dati relativi al Business Partner vendite e all'articolo di vendita correnti.</Paragraph>
      </ListItem>
   </List>
</OptionList>